body {
  margin: 0;
}

.main {
  display: flex;
  flex-wrap: wrap;
}

.post {
  position: relative;
  width: 30%;
  display: flex;
  flex-direction: column;
  margin: 1% 30%;
  padding: 8px;
  background: #fff;
  border-radius: 4px;
  box-shadow: rgba(0, 0, 0, 0.2) 0 5px 10px;
}

.post__user {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.post__title {
  width: 85%;
  display: inline-block;
  margin: 2px;
  text-transform: uppercase;
}

.post__info {
  width: 65%;
  display: inline-block;
  margin: 20px 0 0 0;
}

.delete {
  text-transform: uppercase;
  cursor: pointer;
  position: absolute;
  padding: 7px 18px;
  background-color: rgb(239, 95, 95);
  border-radius: 10px;
  border: 2px solid black;
  right: 10px;
  top: 10px;
}
